.p_overlay { position:fixed; top:0px; left:0px; z-index:99200; width:100%; height:100%; background:rgba(0, 0, 0, 0.5); display:none;} 
.p_hold { position:fixed; top:50%; left:50%; width:699px; height:510px; margin:-255px 0px 0px -350px; background:url("img/bg_main.jpg") no-repeat; background-color:#fff;  -webkit-box-shadow: 0 0 20px 10px #000000;
box-shadow: 0 0 20px 10px #000000;  z-index:99201; overflow:hidden; border:5px solid #666\0;}
.p_hold > div {position:relative;}


.p_cls {position:absolute; top:0px; right:0px; font-size:24px; width:24px; height:24px; text-align:center; line-height:24px; text-decoration:none; color:#fff;}
.p_cls:hover {text-decoration:none; background:#fff; color:#000;}
.p_form { position:absolute; left:100px; top:400px;}
.p_hold input[type=text] { border:1px solid #d8d3d3; padding:5px 20px; height:48px; height:36px\0; font-size:18px; font-family:arial; color:#000; width:325px; line-height:36px; -webkit-box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.2);
box-shadow:inset 0 0 5px 0  rgba(0,0,0,0.2); vertical-align:top; }
.p_hold input[type=text]:focus {
    outline-width: 0;
}
.p_hold input[type=submit] { border:1px solid #d8d3d3; padding:5px 0px; text-align:center; text-transform:uppercase; height:48px; font-size:18px; font-family:arial; color:#b63242; width:168px; line-height:18px;

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ebf0f4) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ebf0f4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebf0f4');
	background-color:#ffffff;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #d8d3d3;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	cursor:pointer;
	text-shadow:1px 1px 0px #ffffff;
	margin-left:-1px;
 }

.p_hold input[type=submit]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebf0f4), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ebf0f4 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf0f4', endColorstr='#ffffff');
	background-color:#ebf0f4;
}

.p_hold input[type=submit]:active {
	position:relative;
	top:1px;
}
.p_error {position:absolute; left: 20px; right:20px; top:365px; font-size:14px; color:#ff0000;}
.p_send { position:absolute; left:100px; top:400px; width:494px; height:48px; background:rgba(255,255,255, 0.9); font-size:14px; color:#333; text-align:center; line-height:48px; display:none;}

.p_hold.p_done {background:url("img/bg_out.jpg") no-repeat; background-color:#fff;}
.p_hold.p_done .p_error, .p_hold.p_done .p_send, .p_hold.p_done .p_form { display:none !important;}